Help with error im getting?

Discussion in 'Wii - Hacking' started by nordini, Dec 9, 2008.

Dec 9, 2008

Help with error im getting? by nordini at 10:11 PM (696 Views / 0 Likes) 7 replies

  1. nordini
    OP

    Newcomer nordini Member

    Joined:
    Dec 9, 2008
    Messages:
    40
    Country:
    United States
    Ok so i am NOT asking for a place to get "warez" of any kind, because i read the rules. However, the rules DID say that they permit discussion. so,

    I have downgraded to system menu 3.2U, so obviously i have the twilight hack, and the homebrew channel.
    I want to install a wad file i have, (it's mario kart 64), i mainly downgraded because people told me that 3.4 was not compatible with installing wads.

    But even now, when i try to use the wad manager to install this wad, i still get this mesage:

    error ret (-1)

    or something similar. could somebody please tell me how to fix this?
     
  2. djdynamite123

    Banned djdynamite123 Master Of Hardcore!

    Joined:
    Sep 21, 2008
    Messages:
    3,791
    Location:
    Redcar, England UK
    Country:
    United Kingdom
    Try a different wad manager or go and Run IOS downgrader.
     
  3. SirSweeps

    Newcomer SirSweeps Advanced Member

    Joined:
    Dec 5, 2008
    Messages:
    91
    Location:
    USA
    Country:
    United States
    A quick search yielded This

    Let me know if you need further assistance.
     
  4. zerof

    Member zerof GBAtemp Advanced Fan

    Joined:
    Nov 5, 2008
    Messages:
    602
    Country:
    United States
    What is this search you speak of? Surely it could help others if we get the word out. [​IMG]
     
  5. nordini
    OP

    Newcomer nordini Member

    Joined:
    Dec 9, 2008
    Messages:
    40
    Country:
    United States
    already did the wii fix prior to making this topic.

    And nothing else in that guide seems related to wads.

    So i'm still getting the error

    error could not install wad! ret (=-1)


    Tried using wad manage and wad installer v 2.1
     
  6. Jizmo

    Member Jizmo GBAtemp Advanced Fan

    Joined:
    Oct 23, 2008
    Messages:
    500
    Country:
    United States
    You might want to use the files from Big Moe's Installer V2. It's got a nice set of 11 .dol files that you can do it all with, and WADs to suppor them. You could use the ISO16 installer then the WAD Manager for IOS16. It's a pretty good all inclusive kit he's put together that i've used several times. It's also the tools i used to downgrade from 3.3uv1 to 3.2u with starfall. I'll send you links to the kit.
     
  7. nordini
    OP

    Newcomer nordini Member

    Joined:
    Dec 9, 2008
    Messages:
    40
    Country:
    United States
    nvm, i got it lol.

    It turns out i just had to recopy the WAD into my SD card? idk what was up with that.
    But man....there really is a difference in speed of SD card reading between system menu 3.2 and 3.4
     
  8. djdynamite123

    Banned djdynamite123 Master Of Hardcore!

    Joined:
    Sep 21, 2008
    Messages:
    3,791
    Location:
    Redcar, England UK
    Country:
    United Kingdom
    Mind going backwards & forwards and showing us a video hehe
     

Share This Page